cancel
Showing results for 
Search instead for 
Did you mean: 

Can I use Backup exec 20.6 Linux agent license on BE21.0?

Ricky_Yau
Level 3

I have 10 linux remote agent license for BE20.6. I want to upgrade BE 21.0. and I have the BE21.0 license. Can I still use the BE20.6 linux agent license to BE21.0?

1 ACCEPTED SOLUTION

Accepted Solutions

pkh
Moderator
Moderator
   VIP    Certified
No. You need to upgrade your agent licences

View solution in original post

1 REPLY 1

pkh
Moderator
Moderator
   VIP    Certified
No. You need to upgrade your agent licences

View solution in original post